Subject: FW: Update Required for National Grid FTP Site Access
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Sun, 28 Oct 2001 16:40:40 -0800 (PST)

FYI - Please distribute to others in your groups as appropriate. - Frank

 -----Original Message-----
From: 	"Yetman, Kathleen" <[email-masked]>@ENRON  
Sent:	Friday, October 26, 2001 11:42 AM
To:	[email-masked]'
Subject:	Update Required for National Grid FTP Site Access

> National Grid is changing Internet Service Providers, and a change may be
> needed to your setup for downloading Massachusetts Electric Default
> Customer Lists.  If the changes described below are not made, you will
> find that you cannot log in to the National Grid FTP server,
> ftp.us.ngrid.com, after this weekend.
>
> The change is straightforward -- you initially received instructions to
> enter the hostname IP address 204.164.80.201 when you installed the FTP
> client (WS_FTP Pro) on your computer.  The change that needs to be made is
> to replace the IP address number with the text ftp.us.ngrid.com.
>
> To update your installation, please do the following:
> *	Start WS_FTP Pro on your computer
> *	When you see the initial directory screen with the WS_FTP sites
> listed, highlight the ftp.us.ngrid.com item with a single click (do not
> double click -- this will take you to the password entry instead of the
> Properties screen noted below)
> *	With the ftp.us.ngrid.com entry highlighted, click the "Properties"
> button on the right hand border of the dialog box
> *	On the "General" tab of the Properties screen, replace the entry in
> the "Host Name/Address" box with the text ftp.us.ngrid.com, (the same as
> the entry in the "Site Name" box)
> *	Click the "OK" button
>
> You should now be able to log in to the site with the current password,
> and future IP address changes by National Grid should not require any
> change to the WS_FTP Pro client setup.
>
>

________________________________________________________________________
This e-mail and any files transmitted with it, are confidential to
National Grid and are intended solely for the use of the individual or
entity to whom they are addressed.  If you have received this e-mail in
error, please contact the National Grid USA help desk on 508-389-3375.